﻿body{margin: 0px auto;padding: 0px;font-size: 14px;line-height:24px;color: #1f1a17;font-family:Microsoft YaHei;box-sizing: border-box;}
div{margin: 0px; padding: 0px;}
span, p{margin: 0px; padding: 0px;}
img{margin: 0px; padding: 0px;}
dl,dt,dd,ol,ul,li {margin: 0px; padding: 0px; list-style: none;}
img{border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px;}
form,input,select{margin: 0px; padding: 0px;}
ul{list-style-type: none;}
a{text-decoration: none; color:#1f1a17; font-size: 14px;}
a:hover{color:#da251c; text-decoration:blink; font-size: 14px;}
.cp img{border:solid #ddd 2px;}
.cp a:hover img{border:solid #da251c 2px;}
.fr{ float:right;}
.fl{ float:left;}
.kg{width:1200px; height:20px;}
.kg1{width:1200px; height:35px; margin:0 auto;  overflow:hidden;}
.kg2{width:1200px; height:50px; margin:0 auto;  overflow:hidden;}
.kg3{width:1200px; height:60px; margin:0 auto;  overflow:hidden;}
.kg4{width:1200px; height:49px; margin:0 auto;  overflow:hidden;}
.dhtp{background: url(../images/20372292962_1319908334.jpg) center no-repeat;height: 812px;margin-top: 34px;}
.jxtp{
    margin-top: 44px;
}
.jxtp li{
    width: 100% !important;
    height: 1000px;
    background-position: center;
    background-repeat: no-repeat;
    }
.jxtp2 li{
    width: 100% !important;
    height: 832px;
    background-position: center;
    background-repeat: no-repeat;
    }

 .jxtp3 li{
    width: 100% !important;
    height: 701px;
    background-position: center;
    background-repeat: no-repeat;
    }       

.bz{margin:0 auto;overflow:hidden;width: 1200px !important;}
.tbu{
    height: 151px;
}
.bz1{background: url(../images/cptj.jpg) center no-repeat;margin-top: 34px;height: 244px;}
.clear{height:0; overflow:hidden; clear:both;}
/*hear*/
.hear{ width: 100%; height: 34px; line-height: 34px; background: url(../images/20180418091706_2049041851.jpg) center no-repeat;}
.hear_l{ width: 850px; color: #fff;}
.hear_l a{ color: #fff;}
.hear_r{ color: #fff;}
.hear_r a{ color: #fff;}
/*hear*/    
.logo{margin-top: 41px;}  
.name{font-size: 17px;font-weight: bold;line-height: 43px;text-align: center;margin-left: 25px;margin-top: 33px;}
.name span{ font-size: 14px; font-family: Arial; text-transform:uppercase; font-weight: normal; line-height: 28px; }
.xt{width: 1px;background: #ddd;height: 52px;margin-top: 57px;margin-left: 14px;margin-right: 17px;}
.top_ad{font-size: 19px;line-height: 34px;margin-top: 48px;}
.top_ad span{
    font-weight: bold;
    font-size: 22px;
}
.top_lx{width: 266px;height: 100px;font-size: 17px;background: url(../images/20180418093856_807878431.jpg) left center no-repeat;line-height: 31px;padding-left: 58px;box-sizing: border-box;margin-top: 28px;}
.top_lx span{font-family: Arial;font-size: 28px;color: #da251c;font-weight: bold;}
    
/*nav*/
#nav_bg{width:100%;height: 60px;background:#1f1a17;}
#nav{width:1200px;margin:0 auto;height: 60px;} 
#nav ul li{line-height: 60px;}
#nav ul .none { background: #da251c;}
#nav ul .none a{color:#fff; font-weight: bold;}
#nav li{font-size:14px;line-height:49px;float:left;text-align:center;width: 171px;}
#nav ul li a{color:#fff;text-decoration: none;font-size:16px;height: 60px;line-height: 60px;display:block;text-align:center;}
#nav ul li a:hover{ color:#fff; text-decoration:none; font-size:16px; font-weight: bold; text-align:center; transition: all 0.5s linear; background: #da251c;  }
#nav .a_nav a{color:#fff; text-decoration:none; font-size:16px; text-align:center;transition: all 1s linear;background: #da251c;}
    
/*banner*/
.banner-box{min-width:1200px;height: 550px;position:relative;margin:0 auto;}
.banner-box .bd{ width:100% !important; }
.banner-box .bd li{width:100% !important;height: 550px;background-position: center;background-repeat: no-repeat;}
.banner-box .bd li a{ display:block; background-size:auto; }
.banner-btn{width: 100%;position: absolute;top: 206px;left: 0;margin-left: 0;height:328px;overflow: hidden;}
.banner-btn a{ display:block; width:49px; height:104px; position:absolute; top:0; filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity:0; opacity:0; transition:0.3s all ease-in-out}
.banner-btn a.prev{ left:-50px; background:url(../images/20180110102050_1463777890.png) no-repeat 0 0; } 
.banner-btn a.next{ right:-50px; background:url(../images/20180110102050_1463777890.png) no-repeat -49px 0; }
.banner-box .hd { position:absolute; bottom:0px; width: 100%; display: block; }
.banner-box .hd ul{ text-align: center}
.banner-box .hd ul li{width:20px;height:20px;border-radius :20px;text-indent:-9999px;background:#1f1a17;cursor:pointer;display:inline-block;margin:0 5px;transition:0.3s all ease-in-out;}
.banner-box .hd ul li.on{ background:#da251c; width: 32px; }
.banner-box:hover .banner-btn a.prev{ left:20px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box:hover .banner-btn a.next{ right: 20px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box .banner-btn a.prev:hover,.banner-box:hover .banner-btn a.next:hover{ filter:alpha(opacity=80); -moz-opacity:.8; -khtml-opacity:.8; opacity:.8; }  
 
 /* search */
.search_bz{ width: 100%; height:80px; border-bottom: 1px solid #f2f2f2; }
#search_b{width:1200px; margin:0 auto; height:80px; border-radius: 8px; }
#search-i{float:left; width:49px; overflow:hidden; height:30px; margin-top:24px;}
#search-bg{float:left; width:243px; height:30px; background:url(../images/20180331104136_409765749.jpg) no-repeat; overflow:hidden; padding-left:14px; margin-top:24px; box-sizing: border-box;}
.search-text{width:896px; padding-left:10px; float:left; font-size:14px; line-height:80px; height:80px; font-family:Microsoft YaHei;}
.search-text a{ font-size:14px; font-family:Microsoft YaHei;}
.search-text a:hover{ color:#ff8a01; font-size:14px;}
.search-text span{ float:left; font-weight:bold;}
#infoname{ border:none;background:none; outline:none;}   
    
 /* youshi */  
.you{ text-align: center; font-size: 32px; font-weight: bold; line-height: 32px; margin-top: 60px; margin-bottom: 40px;}
.you font{ color: #da251c;}
.you span{ color: #ddd; font-size: 12px; font-family:Calibri; text-transform:uppercase; font-weight: normal;}
    
.you_s li{ float: left; width: 135px; overflow:hidden; text-align: center; margin-right: 131px;}
.you_w{ line-height: 28px; font-size: 16px; margin-top: 20px;}
.you_s li:hover{ color: #da251c}
.you_s li img{transition: all 0.3s linear;}
.you_s li:hover img {margin-left: -135px; transition: all 0.3s linear;}
     
 /* Product */    
    .Prod{width: 100%;padding-top: 40px;padding-bottom: 60px;background: #000000;border-bottom: 5px #facd2c solid;}
    .Prod_t{ text-align: center; font-size: 32px; line-height:48px;}
    .Prod_t a{ text-align: center; font-size: 32px; line-height:48px;}
    
    .Prod_t span{ font-size: 36px; font-weight: bold; color: #da251c; }
    .Prod_b{ margin-top: 15px; margin-bottom:22px; height: 29px; background:url(../images/20180418110450_2147104536.jpg) center no-repeat;}
    
    
    #tablit {width:1200px; margin:0 auto; height:auto;}
    #tablit dl{ float:left; width:853px; padding-bottom:21px; padding-left:310px;}
    #tablit dl dt{float:left; height:44px; line-height:35px; font-size:14px;}
    #tablit dl dd{float:left; padding:0 15px 0 15px; height:44px; line-height:44px; text-align:center; font-size:18px; border-radius:10px; background: #1f1a17;}
    #tablit dl dd:hover{ font-size:18px; float:left;  padding:0 15px 0 15px;height:44px; line-height:44px; text-align:center; background-color: #da251c;}
    #tablit a{color: #fff;}
    #tablit>#showdiv0 a{color:#000 !important; font-size: 14px;}
    #tablit>#showdiv1 a{color:#000 !important;font-size: 14px;}
    #tablit>#showdiv2 a{color:#000 !important;font-size: 14px;}
    #tablit>#showdiv3 a{color:#000 !important;font-size: 14px;}
    #tablit>#showdiv4 a{color:#000 !important;font-size: 14px;}
    #showdiv0 #showdiv1 #showdiv2 #showdiv3 #showdiv4 a:hover{color:#fff !important;}
    #tablit .out a{ font-size:18px;}
    #tablit .on{ font-size:18px; float:left; padding:0 15px 0 15px; height:44px; line-height:44px; text-align:center; background-color:#da251c;}
    .tabcon{width:1200px; height:auto; border-top:none; clear:both; padding-top:10px;}
    .dis{display:none;}
    #tablit .on a{ font-size:18px; color:#fff;}
    
    
    
.tabcon img{transition:all 0.2s linear; -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; }
.tabcon a:hover img {transition: all 0.5s linear; -webkit-transform: scale(1.12, 1.12); transform: scale(1.12, 1.12); -moz-transform: scale(1.12, 1.12);}
.tabcon table td br{display:none;}
.tabcon td a{display:block;}
.tabcon table td span{display: block;height: 39px;line-height: 44px;margin-top:5px;font-size:14px;}
.tabcon table td span a{line-height:35px; font-size:14px;}
/*.tabcon table td span a:hover{color:#fff; background-color:#0d68ce;}*/
.tabcon table td{display: block;float: left;border:1px #ddd solid;padding:15px !important;margin:9px 7px;background: #fff;padding-bottom:5px !important;width: 253px;height: 297px;}
.tabcon table td:hover{ border:1px #ccc solid; box-shadow:-webkit-box-shadow:0 0 15px #ccc; -moz-box-shadow:0 0 15px #ccc; box-shadow:0 0 15px #ccc;}
.tabcon td a{overflow:hidden;}
    
/*ad*/ 
.ad{ width: 100%; height: 355px; background: url(../images/20180418141625_462528011.jpg) center no-repeat; margin-bottom: 60px;}
.ad_r{ width: 225px; font-size: 16px; color: #fff; padding-top:90px; line-height:36px; margin-left: 900px;}
.ad_r span{ font-family: Arial;  font-size: 31px;}
  .ad_l{ width: 173px; font-size: 16px; color: #fff; padding-top:20px; line-height:36px;}
.ad_l a{ font-size: 16px; color: #fff;}
.ad_l a:hover{ font-size: 16px; color: #da251c;}
    
    /*经典案例*/
.case_t{text-align: center; margin-bottom: 30px; margin-top: 20px;}
.case_t p{ font-size:50px; color: #ddd; text-transform:uppercase; height: 65px; line-height: 65px; font-family: Arial; font-weight: normal; }
.case_t a{font-size:34px; font-weight: bold;color: #1cbfff;}
.case_w table tbody tr td{display: block;float: left;padding: 0 !important;width: 385px; margin: 0.5%;overflow: hidden; margin-bottom: 28px;}
.case_w tr td div{padding-top: 0px !important;}
.case_w table tbody tr td div{display: block; width: 385px;   height: 59px;background: url(../images/20180418144048_1271824251.jpg)no-repeat center 0px; font-size:18px;text-align: left;-webkit-transition:0.3s all ease; transition: 0.3s all ease;}

.case_w table tr td:hover img{-webkit-transform: scale(1.12, 1.12);transform: scale(1.12, 1.12);}
.case_w table tr td br{display:none;}
.case_w table tr td img{    transition: all linear 0.5s;
    -moz-transition: all linear 0.5s;
    -ms-transition: all linear 0.5s;
    -webkit-transition: all linear 0.5s;
    display: block;
    width: 385px !important;
    height: 289px !important;
    margin: 0 auto;}
.case_w table tr td a{ display: block; width: 385px;  height: 289px; overflow: hidden;}
.case_w table tbody tr td div a{display: block;line-height: 59px; font-size: 18px; -webkit-transition:0.3s all ease; transition: 0.3s all ease; width: 375px; padding-left: 10px;}
.case_w table tbody tr td:hover div{display: block; background: url(../images/20180418144048_1271824251.jpg)no-repeat center -60px;color:#fff;}
.case_w table tbody tr td:hover a{color:#fff;}
.Prod_b2{ width: 227px; height: 30px; margin: 0 auto; padding-top: 15px; padding-bottom: 25px;}
    
/*adv*/
 .adv{ width: 100%; height: 300px; background: url(../images/20180418150137_1879671915.jpg) center no-repeat; margin-top: 60px;}
.adv_dh1{ width: 550px; color: #fff; margin-top: 95px; margin-left: 330px; font-size: 20px; line-height: 45px; }
.adv_dh1 span{ font-size: 38px; font-weight: bold;}
.adv_lx{ width: 257px; text-align: center; color: #fff; font-size: 30px; padding-top: 101px; line-height: 63px;}
.adv_lx a{ font-size: 16px; color: #fff;}

.adv_bj{ width: 100%; padding-top: 40px; padding-bottom: 15px; background: #f8f8f8;}

.adv1{ height: 440px; background: url(../images/20200605151324_52562112.jpg) center no-repeat;}
.adv1_dh{  font-size: 24px; margin-left: 133px; margin-top:61px; line-height: 40px;}
.adv1_dh span{ font-size: 28px; font-weight: bold; color: #da251c;}
.adv1_wz{ width: 469px; margin-left: 133px; font-size: 16px; line-height: 34px; margin-top:60px;}
.adv1_gd{ width: 130px; height: 40px; line-height: 40px; text-align: center; border: 1px #1f1a17 solid; margin-left: 133px;  margin-top:40px;}
.adv1_gd a{ font-size: 16px;}

.adv2{ height: 440px; background: url(../images/20180418153006_676785134.jpg) center no-repeat;}
.adv2_b{ width: 485px; margin-right: 30px;}
.adv2_dh{  font-size: 24px; margin-top:61px; line-height: 40px;}
.adv2_dh span{ font-size: 28px; font-weight: bold; color: #da251c;}
.adv2_wz{ width: 469px; font-size: 16px; line-height: 34px; margin-top:55px;}
.adv2_gd{ width: 130px; height: 40px; line-height: 40px; text-align: center; border: 1px #1f1a17 solid;  margin-top:35px;}
.adv2_gd a{ font-size: 16px;}

.adv3{ height: 446px; background: url(../images/20180418155751_33673534.jpg) center no-repeat;}
.adv3_dh{  font-size: 24px; margin-left: 133px; margin-top:80px; line-height: 40px;}
.adv3_dh span{ font-size: 28px; font-weight: bold; color: #da251c;}
.adv3_wz{ width: 469px; margin-left: 133px; font-size: 16px; line-height: 34px; margin-top:60px;}
.adv3_gd{ width: 130px; height: 40px; line-height: 40px; text-align: center; border: 1px #1f1a17 solid; margin-left: 133px;  margin-top:40px;}
.adv3_gd a{ font-size: 16px;}


.adv4{ height: 447px; background: url(../images/20180418155751_1631820701.jpg) center no-repeat;}
.adv4_b{ width: 485px; margin-right: 30px;}
.adv4_dh{  font-size: 24px; margin-top:90px; line-height: 40px;}
.adv4_dh span{ font-size: 28px; font-weight: bold; color: #da251c;}
.adv4_wz{ width: 469px; font-size: 16px; line-height: 34px; margin-top:55px;}
.adv4_gd{ width: 130px; height: 40px; line-height: 40px; text-align: center; border: 1px #1f1a17 solid;  margin-top:35px;}
.adv4_gd a{ font-size: 16px;}
    
    
/*about us*/
.about{ width: 100%; height:800px; background: url(../images/20180418163355_1479728412.jpg) center no-repeat; margin-bottom: 45px;}
.about_dh{ text-align: center; font-size: 32px; color: #fff; line-height: 46px; letter-spacing:2px; padding-top:55px;}
.about_dh span{ font-family: Arial; font-size: 38px;letter-spacing:0;}
.about_t { width: 782px; margin: 0 auto; padding-top: 50px; padding-bottom: 60px;}
.about_w{ text-align: center; font-size: 26px; color: #fff; font-weight: bold; line-height: 32px;}
.about_wz{ font-size: 16px; color: #fff; line-height:28px; margin-top: 30px;}
.about_wz a{ color: #fff;}
 
    


 /*news*/
#news {width:1200px; height:600px; margin: 0 auto;}
.news_t {margin: 0 auto; width: 1200px; line-height: 44px; text-align: center; padding-top: 20px; padding-bottom: 20px;}
.news_t p { font-size: 36px; color: #da251c; background: url(../images/20171116094114_1529852725.jpg) bottom center no-repeat; padding-bottom: 10px; font-weight: bold;}
.news_t span {font-size: 30px; color: #999; font-weight: 100; font-family: "arial"; text-transform: uppercase;}
.news_bg{ width: 100%; height: 604px; }
.news .convert2{ width:1200px; height:430px; margin:0 auto; }
.news .convert2 .tab{width:448px; height:50px; margin:0 auto;}
.news .convert2 .tab a{display:block; color:#333; text-align: center; width: 131px; height:35px; line-height: 35px; font-size:14px; float:left; 
margin-left:24px; border:1px #ccc solid; border-radius:18px; transition: ease all 0.2s;}
.news .convert2 .tab a.on{display:block;background:#da251c;color:#fff; transition: ease all 0.2s;}


.news .convert2 .content{ overflow:hidden; width:1200px; height:400px; position:relative;}
.news .convert2 .content ul{ position:absolute; left:0; top:10px; height:380px;}
.news .convert2 .content li{ width:1200px; height:auto; float:left;}
.news .content td br{ display:none;}
.news .content td a{ display:block; background:#ededee; line-height:40px; width:220px !important; color:#666; width:220px !important;}
.news .content td a:hover{ display:block; background:#da251c; color:#fff;}

.news .news_div_item{ position:relative;width:378px; float: left;height:380px; margin:0 10px; transition: ease all 0.5s; border: 1px #eee solid;}
.news .news_div_item:hover{box-shadow:0px 0px 15px #ccc; -webkit-animation:test 0.3s ease-in 2;animation:test 0.3s ease-in 2; }
.news .divdgweb_new_div_item{position:relative;width:378px; float: left;height:370px; margin:0 10px; transition: ease all 0.5s;  border: 1px #eee solid;}
.news .divdgweb_new_div_item:hover{box-shadow:0px 0px 15px #ccc;-webkit-animation:test 0.3s ease-in 2;animation:test 0.3s ease-in 2;}
.news .news_div_item_pic{ position:absolute; top:0;}
.news .news_div_item_pic img{width:378px; height:220px;}
.news .news_div_item_content{line-height:30px; height:120px; width:338px; padding:20px;position:absolute; top:220px; background:#fff;}
.news .divdgweb_new_div_item_content{line-height:30px; height:120px; width:338px; padding:20px 20px 0 20px;position:absolute; top:220px; background:#fff;}
.news .news_div_item_body,.news .divdgweb_new_div_item_body{ color:#666; line-height:22px; margin-top:4px;}
.news .news_div_item_a,.news .divdgweb_new_div_item_a{color:#333; font-size:14px;}
.news .news_div_item_a:hover,.news .divdgweb_new_div_item_a:hover{color:#da251c;}


.news .news_div_item_date,.news .divdgweb_new_div_item_date{text-align:center;height:60px;width:80px;position:absolute;right:0;line-height: 20px;top: 87px;z-index: 9;color:#fff;background: #da251c;}
.news_div_item_year,.divdgweb_new_div_item_year{position:absolute;top: 12px;left: 13px;font-size:16px;}
.news_div_item_month,.divdgweb_new_div_item_month{position:absolute; left:24px; top:12px; font-size:12px;}
.news_div_item_day,.divdgweb_new_div_item_day{position:absolute; left:44px;top:12px; font-size:12px;}

.news .news_div_item_date div,.news .divdgweb_new_div_item_date div{float:left;}
 
    /*copy*/
.copy { background: #1f1a17; text-align: justify; margin-top: 35px;}
.copy_row1{    padding: 51px 0 30px 0; }
.copy_row1 .col4 { float: left; margin-right:60px; padding-right:59px; }
.copy_row1 .col4:nth-last-child(1){ margin-right: 0; background: none; }
.copy_row1 .col4 .c4title { position: relative; padding: 0 0 25px 0; margin-bottom: 5px; display: inline-block; }
.copy_row1 .col4 .c4title::after { content: ''; position: absolute; width: 20px; height: 2px; display: block; background: #fff; left: 0; bottom: 10px; transition:0.6s all ease-in-out; }
.copy_row1 .col4 .c4title a{ font-size: 17px; color: #fff; display: block; line-height: 35px; }
.copy_row1 .col4:hover .c4title::after{ width: 100%; background: #da251c;}
.copy_row1 .col4 ul li a { color: #ffffff; font-size: 14px; display: block; line-height: 30px; }
.copy_row1 .col4 ul li a:hover{ text-decoration: underline; color: #da251c;  }

.copy_row1 .fr{ text-align: right;}
.copy_row1 .cr_2 { font-size: 32px; color: #ffffff; line-height: 35px; padding: 0px 0 5px; letter-spacing: 0.4px; }
.copy_row1 .cr_3{ font-size: 14px; color: #ffffff; line-height: 30px; }
.copy_row1 .cr_4 { font-size: 14px; border-top: #ffffff 1px solid; display: inline-block; padding: 5px; border-bottom: #ffffff 1px solid; margin: 15px 0 10px; color: #fff; line-height: 25px; }
.friendlink { margin-top: 10px;width: 270px;
margin-left: auto;}
.friendlink .fri_L { background: url(../images/20171216220021_2142217078.png) no-repeat; width: 77px; height: 28px; float: left; color: #e4e4e4; font-size: 17px; letter-spacing: 1px; padding: 6px; text-align: center; }
.friendlink .fri_R { height: 37px; display: block; float: right; width: 181px; background: #e4e4e4; }
.friendlink .linkTagcs { width: 181px; max-height: 37px; background: rgba(228,228,228,0.8) url(../images/20171216220037_229004641.png) no-repeat 162px 18px; overflow: hidden; transition: 0.3s all ease-in-out; }
.friendlink .linkTagcs:hover { max-height: 200px; overflow-x: hidden; overflow-y: auto; }
.friendlink .fri_R .linkTagcs li { float: none; line-height: 37px; text-align: left; text-indent: 10px; }
.friendlink .fri_R .linkTagcs li a{display: block;}
.cr4button { float: right; }
.copy_row2 { height: 60px; line-height: 60px; background:#da251c; margin-top: 25px; }
.copy_row2 .fl{ height: 60px; line-height: 60px; color: #fff; font-size: 13px; letter-spacing: 0.4px; width:1200px }
.copy_row2 .fl a{ display: inline-block; color: #fff; font-size: inherit; }
.cr4button a {position: relative; font-size: 13px; color: #fff; display: inline-block; line-height: 25px; padding: 0 3px;}
.ine{ background: url(../images/20171216220108_1693201421.png) no-repeat center; width: 11px; height: 11px; display: inline-block; padding: 0 5px; }
.copy .ewm {position: absolute;width: 120px;bottom: 35px;right: 0;z-index:1;display:none;}
.copy .ewm img {width: 100%;height:auto;}
.copy_row2 .fr > a { font-size: 14px; display: inline-block; color: #fff; height: 60px; line-height: 60px; }
.copy_row2 .fr{ position: relative; }
.copy_row2 a:hover{ text-decoration: underline; }
    .page{ width: 1200px; margin: 0 auto;}


    .active{
    background: url(../images/20190516152512_1676034837.jpg);
    width: 250px;
    height: 60px;
}

 .active a{
    display: block;
    text-transform: capitalize;
    padding: 0px 29px 0px 25px;
    text-align: justify;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    position: relative;
    color: #454545;
    transition: 0.3s all ease-in-out;
    line-height: 21px;
    height: 60px;
    line-height: 60px;
    font-weight: normal !important;
    padding-left: 30px;
    color: #303030 !important;
    font-size: 16px;
    display: block;
}
.active a:hover{
    color: #da251c;
}
.fen > ul > li.active > ul{
    max-height: 280px;
}
.fen > ul > li.active > ul li{
    line-height: 23px;
}
.fen > ul > li.active > ul a:hover{ color: #da251c;}
.fen > ul > li.active > ul a{
    color: #777;
    display: block;
    padding: 14px 20px 0 65px;
    font-size: 13px;
    line-height: 39px;
}


.cpMain .pleft{ overflow:hidden; float:left; width:240px; }
.cpMain .pleft h3{padding-left:80px;width:160px;height:100px;background:url(../images/pro_h.png) no-repeat 35px center;background-color: #da251c;font-weight:normal;line-height:100px;font-size:18px;color:#fff;border-radius:10px 10px 0 0;}
.cpMain .pleft h3 a{ color:#fff;}
.cpMain .pleft h3 span{ font-size:14px; color:#fff; margin-left:5px;}
.cpMain .pleft ul{ overflow:hidden; width:240px; /*border:2px solid #e3e0e0;*/ border-radius:0 0 10px 10px; margin-bottom:15px; border-top:none; padding-top:10px; border-bottom:1px solid #e3e0e0;background: #fff;}
.cpMain .pleft li{ overflow:hidden; width:100%;}
.cpMain .pleft li>a{ display:block; padding-left:35px; height:54px;line-height:54px; font-size:15px; width:205px; text-decoration:none; background:url(../images/pro_s.png) no-repeat 210px center; border-bottom:1px solid #e3e0e0;  color:#333;font-weight: bold;}
.cpMain .pleft li:hover>a,.cpMain .pleft li>a.cur{ background-color:#f6ad02;color:#fff;}
.cpMain .pleft li>a.cur{color:#f6ad02;}
.cpMain .pleft .pnav {overflow:hidden;padding:15px 0;width: 197px;padding-left: 43px;font-size:15px;line-height:35px;color:#666;border-bottom:1px solid #e3e0e0;}
.cpMain .pleft .pnav a{ display:block; padding-left:15px; background:url(../images/02.png) no-repeat left center; text-decoration:none;}
.cpMain .pleft li.cur>a{color:#fff;background-color: #da251c;}
.cpMain .pleft .pnav a:hover,.cpMain .pleft .pnav a.cur{ color:#f6ad02}
.cpMain .phone { overflow:hidden; width:166px; padding:30px 0; padding-left:75px; border-radius:10px; background-color:#f6ad02;}
.cpMain .phone p{ font-size:16px; color:#fff;}
.cpMain .phone b{ display:block; font-size:24px; color:#fff; font-family:'Times New Roman'}


.index_cnt{width:100%;}
.index_cnt_m{width:100%; position:relative;}
.i_pro{position:relative;overflow: hidden;} 
.i_pro_f{width:1300px;margin: 0 auto;}
.i_pro_t{margin-top: 29px;}
.i_pro_t1{font-size: 30px;line-height: 36px;font-weight: bold;color: #333333;text-align: center;}
.i_pro_t2{font-size: 14px;line-height: 22px;color: #666666;text-align: center;}
.i_pro_typebox{text-align: center;margin-top: 30px;}
.i_pro_type{display: inline-block;padding: 0 18px;font-size: 17px;line-height: 30px;border-radius: 15px;color: #666666;cursor: pointer;}
.i_pro_type:hover,.i_pro_type.cur{background: #333333;color: #ffffff;font-weight: bold;}
.i_pro_m{margin-top: 30px;}
.i_pro_tab{display: none;}
.i_pro_tab.cur{display: block;}
.i_pro_main{float: left;width: 412px;height: 381px;margin: 0 10px;}
.i_pro_img{width: 305px;height: 300px;}
.i_pro_img img{width: 400px;height: 300px;-webkit-box-shadow: 0 0 16px 0px #cccccc;box-shadow: 0 0 16px 0px #cccccc;-webkit-transition: all .9s ease;-o-transition: all .9s ease;transition: all .9s ease;}
.i_pro_main_name{margin-top: 28px;text-align: center;font-size: 20px;line-height: 26px;width: 100%;white-space: nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;-moz-binding:url('ellipsis.xml#ellipsis');}
.i_pro_main_name span{
    font-size: 18px;
}
.i_pro_main_name a{color: #333333;-webkit-transition: all .9s ease;-o-transition: all .9s ease;transition: all .9s ease;}
.i_pro_main_cnt{font-size: 12px;line-height: 22px;width: 264px;height: 22px;overflow: hidden;color: #666666;display:none !important}
.i_pro_main:hover .i_pro_img img{-webkit-transform: scale(1.2);-ms-transform: scale(1.2);-o-transform: scale(1.2);transform: scale(1.2);z-index: 99;}
.i_pro_main:hover .i_pro_main_name a{color: #333333;}
.i_pro_more{width: 260px;height: 50px;border: 1px solid #cccccc;border-radius: 25px;overflow: hidden;font-size: 14px;line-height: 50px;text-align: center;margin: 29px auto 50px;-webkit-transition: all .9s ease;-o-transition: all .9s ease;transition: all .9s ease;}
.i_pro_more a{color: #999999;-webkit-transition: all .9s ease;-o-transition: all .9s ease;transition: all .9s ease;}
.i_pro_more:hover{background: #333333;border-color: #333333;}
.i_pro_more:hover a{color: #ffffff;}
.xn_c_index_adv_wrap{width: 100%;height: 450px;position: relative;overflow: hidden;background: url(../images//CgAGS10u8tGAaUH1AAJjVtDLPjo438.jpg) center top no-repeat;margin-top: 42px;margin-bottom: 67px;}
.xn_c_index_adv_f{width: 1300px;margin: 0 auto;}
.xn_c_index_adv_top{background: url(../images/CgAGS102WpCAV-MDAAAhu5dzz6g154.png) center top no-repeat;width: 585px;height: 124px;margin: 57px auto 0;}
.xn_c_index_adv_nrbox{margin-top: 30px;}
.xn_c_index_adv_nrsmall{width: 214px;margin: 0 1px;float: left;}
div[class*="xn_c_index_adv_img"]{width: 130px;height: 130px;-webkit-box-shadow: 4px 4px 16px 0px #555555;box-shadow: 4px 4px 16px 0px #555555;margin: 0 auto;border-radius: 100%;}
.xn_c_index_adv_img1{background: url(../images/CgAGS10u86WAJrlHAAAcu83EPR0426.png) left top no-repeat;-webkit-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
.xn_c_index_adv_img2{background: url(../images/CgAGS10u88eAOQKkAAAtzQk4PpM255.png) left top no-repeat;-webkit-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
.xn_c_index_adv_img3{background: url(../images/cgAGS10u89GAY8PpAAAmlW_7VdM224.png) left top no-repeat;-webkit-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
.xn_c_index_adv_img4{background: url(../images/CgAGS10u896AMek8AAAnIEx0geA068.png) left top no-repeat;-webkit-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
.xn_c_index_adv_img5{background: url(../images/CgAGS10u8-eAY8C9AAAhCLuQGcE980.png) left top no-repeat;-webkit-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
.xn_c_index_adv_img6{background: url(../images/CgAGS10u8--AE6VdAAAmKsOr76A567.png) left top no-repeat;-webkit-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
.xn_c_index_adv_nrsmall:hover .xn_c_index_adv_img1{background: url(../images/CgAGS10vw2WAUHYtAAAapmfcqXA090.png) left top no-repeat;}
.xn_c_index_adv_nrsmall:hover .xn_c_index_adv_img2{background: url(../images/CgAGS10vw72ANyagAAAqnZaGpHQ847.png) left top no-repeat;}
.xn_c_index_adv_nrsmall:hover .xn_c_index_adv_img3{background: url(../images/CgAGS10vwvqAbj83AAAkIjyiNlI666.png) left top no-repeat;}
.xn_c_index_adv_nrsmall:hover .xn_c_index_adv_img4{background: url(../images/CgAGS10vwwGAaQJnAAAksuJs8Lg718.png) left top no-repeat;}
.xn_c_index_adv_nrsmall:hover .xn_c_index_adv_img5{background: url(../images/CgAGS10vwwqATfgfAAAf_EbMgPM607.png) left top no-repeat;}
.xn_c_index_adv_nrsmall:hover .xn_c_index_adv_img6{background: url(../images/CgAGS10vwxGADctuAAAkftntmHw438.png) left top no-repeat;}
.xn_c_index_adv_line{width: 4px;height: 20px;overflow: hidden;margin: 0 auto;-webkit-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
.xn_c_index_adv_coent{border-radius: 20px;overflow: hidden;-webkit-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
.xn_c_index_adv_tit{margin-top: 15px;color: #ffffff;font-size: 18px;line-height: 28px;text-align: center;}
.xn_c_index_adv_cnt{display: none;width: 200px;font-size: 14px;line-height: 22px;text-align: center;margin: 0 auto 18px;color: #666666;}
.xn_c_index_adv_nrsmall:hover .xn_c_index_adv_line{background: #ffffff;}
.xn_c_index_adv_nrsmall:hover .xn_c_index_adv_coent{background: #ffffff;-webkit-box-shadow: 4px 4px 16px 0px #555555;box-shadow: 4px 4px 16px 0px #555555;}
.xn_c_index_adv_nrsmall:hover .xn_c_index_adv_tit{font-weight: bold;color: #666666;}
.xn_c_index_adv_nrsmall:hover .xn_c_index_adv_cnt{display: block;}


.xn_c_index_rea_wrap{position: relative;overflow: hidden;}
.xn_c_index_rea_f{width: 1300px;margin: 0 auto;}
.xn_c_index_rea_top{width: 584px;height: 121px;margin: 89px auto 0;}
.xn_c_index_rea_nrbox{margin-top: 82px;margin-bottom: 27px;}




.product_content p{
    line-height: 37px;
    font-size: 16px;
}

/*产品左边联系我们*/
.divBox{overflow:hidden;width: 220px;background-color:#fff;border-top:5px solid #da251c;margin-bottom:10px;padding:20px 15px;}
.divBox .lxfs{ font-size:20px; color:#da251c; margin:10px 0 18px 0;font-weight:bold;}
.divBox .lxfs a{color:#da251c;}
.divBox  span{display:block;font-size: 15px;color:#303030;line-height: 29px;}

.cp{
    text-align: center;
    margin-left: 17px !important;
   
    line-height: 36px !important;
}
.cp a{ font-size: 17px;}

/*浮动ＱＱ*/
.my-kefu{position: fixed;right: 0px;top:20%;z-index:9999;}
.my-kefu ul{width: 77px;}
.my-kefu li a{text-decoration: none;}
.my-kefu li{background: #3a3a3a;margin-top: 1px;padding: 9px 0;height: 56px;width: 77px;}
.my-kefu li i{background: url(../images/20180125180109_955413449.png) no-repeat;display:block; width: 30px; height: 27px; margin: 0px auto; text-align: center;}
.my-kefu li p{height: 20px; line-height: 20px; overflow: hidden;text-align: center;color: #fff;}
.my-kefu .my-kefu-qq i{background-position: 4px 0;}
.my-kefu .my-kefu-tel i{background-position: 0 -25px;}
.my-kefu .my-kefu-tel1 i{background-position: -35px 4px;}
.my-kefu .my-kefu-tel1:hover{ width:246px; height:145px;}
.my-kefu .my-kefu-tel2 i{background-position: -35px 4px;}
.my-kefu .my-kefu-tel2:hover{ width:246px; height:145px;}
.my-kefu .my-kefu-liuyan i{background-position: 4px -53px;}
.my-kefu .my-kefu-weixin i{background-position: -34px 4px;}
.my-kefu .my-kefu-weibo i{background-position: -30px -22px;}
.my-kefu .my-kefu-ftop{background-color: #da251c;}
.my-kefu .my-kefu-ftop i{width:33px;height:35px;background-position: -27px -51px;}
.my-kefu-left{ float: left; width: 77px; height: 47px;position: relative;}
.my-kefu-tel-right{font-size: 20px; color: #fff; float: left; height: 24px; line-height: 22px; padding-left:15px; border-left: 1px solid #fff; margin-top: 8px;}
.my-kefu-tel1-right{font-size: 20px; color: #fff; float: left; height: 24px; line-height: 22px; margin-top: 8px; border:none; margin:0 auto; margin-bottom:5px;}
.my-kefu-tel2-right{font-size: 20px; color: #fff; float: left; height: 24px; line-height: 22px; margin-top: 8px; border:none; margin:0 auto; margin-bottom:5px;}
.my-kefu-right{width: 20px;}
.my-kefu-tel-main{color: #fff; margin-top: 9px; height: 47px; width: 247px;}
.my-kefu-main{width: 97px;position: relative;}
.my-kefu-weixin-pic{position: absolute;left: -130px;top: -24px; display: none;}

.fzls{
    height: 1100px;
}